{
    "consoleApp": {
        "path": "/console/develop/getting-started"
    },
    "appBaseName": "",
    "appBaseNameForHistoryAPI": "/",
    "clientID": "MY_ACCOUNT",
    "debug": false,
    "extensions": {
        "applicationInsightsEnabled": false,
        "applicationInsightsCookieDomain": "",
        "applicationInsightsCookiePostfix": "",
        "applicationInsightsInstrumentationKey": "",
        "applicationInsightsProxyEndpoint": ""
    },
    "idpConfigs": {
        "enablePKCE": true,
        "responseMode": "query",
        "scope": [ "SYSTEM" ],
        "serverOrigin": "https://localhost:9443",
        "storage": "webWorker"
    },
    "i18nResourcePath": "",
    "isSaas": true,
    "loginCallbackPath": "",
    "logoutCallbackPath": "",
    "serverOrigin": "https://localhost:9443",
    "routePaths": {
        "home": "/overview",
        "login": "",
        "logout": "/logout"
    },
    "session": {
        "userIdleWarningTimeOut": 1740,
        "sessionRefreshTimeOut": 300,
        "userIdleTimeOut": 1800,
        "checkSessionInterval": 5
    },
    "superTenantProxy" : "a",
    "tenantResolutionStrategy": "id_token",
    "ui": {
        "appCopyright": "${copyright} ${year} WSO2, Inc.",
        "appTitle": "Asgardeo Account",
        "appName": "Account",
        "appLogoPath": "/assets/images/branding/logo.svg",
        "authenticatorApp": [],
        "disableMFAforSuperTenantUser": true,
        "showAppSwitchButton": true,
        "features": {
            "applications": {
                "disabledFeatures": [],
                "enabled": true,
                "scopes": {
                    "create": [],
                    "read": [],
                    "update": [],
                    "delete": []
                }
            },
            "operations": {
                "disabledFeatures": [],
                "enabled": true,
                "scopes": {
                    "create": [],
                    "read": [ "internal_humantask_view" ],
                    "update": [],
                    "delete": []
                }
            },
            "overview": {
                "disabledFeatures": [],
                "enabled": true,
                "scopes": {
                    "create": [],
                    "read": [],
                    "update": [],
                    "delete": []
                }
            },
            "personalInfo": {
                "disabledFeatures": [
                    "profileInfo.mobileVerification", "profileInfo.exportProfile", "profileInfo.linkedAccounts"
                ],
                "enabled": true,
                "scopes": {
                    "create": [],
                    "read": [],
                    "update": [],
                    "delete": []
                }
            },
            "security": {
                "disabledFeatures": [ "security.mfa.sms", "security.loginVerifyData.typingDNA" ],
                "enabled": true,
                "scopes": {
                    "create": [],
                    "read": [],
                    "update": [],
                    "delete": []
                }
            }
        },
        "i18nConfigs": {
            "showLanguageSwitcher": false,
            "langAutoDetectEnabled": false
        },
        "isCookieConsentBannerEnabled": true,
        "isHeaderAvatarLabelAllowed": false,
        "privacyPolicyConfigs": {
            "visibleOnFooter": false
        },
        "productName": "Asgardeo",
        "productVersionConfig": {
            "productVersion": ""
        },
        "isProfileUsernameReadonly": true,
        "theme": {
            "name": "asgardio"
        }
    }
}
